Mercury API
CmdGetGen2WriteResponseWaitTime Method
Namespaces ► ThingMagic ► SerialReader ► CmdGetGen2WriteResponseWaitTime()()()
Parse get gen2 writeresponse wait time response
Declaration Syntax

C# | Visual Basic | Visual C++

    public Object[] CmdGetGen2WriteResponseWaitTime()

    Public Function CmdGetGen2WriteResponseWaitTime As Object()

    public:
    array<Object^>^ CmdGetGen2WriteResponseWaitTime()

Return Value

[Missing <returns> documentation for M:ThingMagic.SerialReader.CmdGetGen2WriteResponseWaitTime]

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)